---
- 
  id: 1
  type: U
  title: Informacje Kontaktowe
  flags: 0
  fields:
    - 
      type: text
      name: email
      label: Adres E-mail
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
        validator: email
    - 
      type: text
      name: name
      label: Imię i Nazwisko
      sort: 2
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Numer Telefonu
      sort: 3
      flags: 13057
    - 
      type: memo
      name: notes
      label: Wewnętrzne Notatki
      sort: 4
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  id: 2
  type: T
  title: Szczegóły Zgłoszenia
  instructions: Opisz Swój Problem
  notes: |
    Ten formularz zostanie dołączony do każdego zgłoszenia, niezależnie od jego źródła.
    Możesz dodać jakiekolwiek pola do tego formularza, które będą widoczne dla wszystkich zgłoszeń. Będzie można używać tych pól do zaawansowanego wyszukiwania i filtrowania.
  flags: 0
  fields:
    - 
      id: 20
      type: text
      name: subject
      label: Krótki Opis Problemu
      sort: 1
      flags: 489249
      configuration:
        size: 40
        length: 50
    - 
      id: 21
      type: thread
      name: message
      label: Szczegóły problemu
      hint: Szczegóły dotyczące zgłoszenia.
      sort: 2
      flags: 480547
    - 
      id: 22
      type: priority
      name: priority
      label: Priorytet
      flags: 274609
      sort: 3
- 
  type: C
  title: Dane Firmy
  instructions: Szczegóły dostępne w szablonach wiadomości e-mail
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Nazwa Firmy
      sort: 1
      flags: 291233
      configuration:
        size: 40
        length: 64
    - 
      type: text
      name: website
      label: Strona internetowa
      sort: 2
      flags: 12545
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Numer Telefonu
      sort: 3
      flags: 12545
      configuration:
        ext: false
    - 
      type: memo
      name: address
      label: Adres
      sort: 4
      flags: 12545
      configuration:
        rows: 2
        cols: 40
        html: false
        length: 100
- 
  type: O
  title: O organizacji
  instructions: Szczegóły dotyczące organizacji użytkownika
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Nazwa
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: memo
      name: address
      label: Adres
      sort: 2
      flags: 13057
      configuration:
        rows: 2
        cols: 40
        length: 100
        html: false
    - 
      type: phone
      name: phone
      label: Telefon
      sort: 3
      flags: 13057
    - 
      type: text
      name: website
      label: Strona internetowa
      sort: 4
      flags: 13057
      configuration:
        size: 40
        length: 0
    - 
      type: memo
      name: notes
      label: Wewnętrzne Notatki
      sort: 5
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  type: A
  title: Szczegóły Zadania
  instructions: Opisz swój problem
  notes: |
    Ten formularz jest używany do stworzenia zadania.
  flags: 0
  fields:
    - 
      type: text
      name: tytuł
      flags: 290977
      sort: 1
      label: Tytuł
      configuration:
        size: 40
        length: 50
    - 
      type: thread
      name: description
      flags: 282867
      sort: 2
      label: Opis
      hint: Szczegóły dotyczące powodu utworzenia zadania.
